[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Python and python-base dependency problems

On 22-Nov-2001 Daniel Toffetti wrote:
> Hi All !
> Since yesterday I'm having dependency problems with python and 
> python-base. Dselect wants me to remove Koffice. Can somebody give me a 
> clue ??

python-base (which was python 1.5) went away.  Debian still has python 1.5
hwoever the default is now 2.1.  If Koffice is misbehaven it probably needs to
be recompiled and have its depends straightened.

Reply to: